<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.common.mapper.employee.EmployeeHandoverMapper">
    <select id="getPage" resultType="com.fjhx.common.entity.employee.vo.EmployeeHandoverVo">
        select eh.id,
               eh.handover_person_id,
               eh.recipient_id,
               eh.reason,
               eh.content,
               eh.remark,
               eh.create_user,
               eh.create_time,
               eh.update_user,
               eh.update_time
        from employee_handover eh
            ${ew.customSqlSegment}
    </select>

</mapper>
